from matplotlib.pyplot import hist,show, xlabel, ylabel, title

X = [1, 2, 2, 3, 4, 4, 4, 4, 4, 5, 5]
hist(X, range = (0,5) , bins = 5, color = 'y' , edgecolor = 'r')
xlabel('valeurs')
ylabel('nombres')
title('Exemple')
show()
